<bugID>649628<Summary>Resizing doesn't happen when mouse moves to a full-flash page</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 5.1; rv:6.0a1) Gecko/20110413 Firefox/6.0a1
Build Identifier: Mozilla/5.0 (Windows NT 5.1; rv:6.0a1) Gecko/20110413 Firefox/6.0a1

See the following steps.

Reproducible: Always

Steps to Reproduce:
1. Open enough tabs including "http://www.1g1g.com"
2. Close the tabs from some tab before the 1g1g tab
3. Move mouse to the content when 1g1g becomes the active tab

Actual Results:  
Tab resizing doesn't happen

Expected Results:  
Tab resizing should happen</Description></bugID>